弊社製品のWindows 10への対応について


平成27年7月29日

株式会社エル・シー・エス


日頃よりは弊社及び弊社製品に対しご高配を賜り、ありがとうございます。

Microsoft社よりWindows 10が提供されます。弊社製品の対応状況を説明いたします。


以下のInDesign用のPlug-in製品は、Windows 10での動作が確認できており、そのままご使用いただけます。


・Ruby Manager 10.0(InDesign CC 2015)

・Tools+ 10.0(InDesign CC 2015)

・AutoPrint 8.0 for InDesign(InDesign CC 2015)

・InDex 8.0(InDesign CC 2015)


・Ruby Manager 9.0(InDesign CC 2014)

・Tools+ 9.0(InDesign CC 2014)

・AutoPrint 7.0 for InDesign(InDesign CC 2014)

・InDex 7.0(InDesign CC 2014)


・Ruby Manager 8.0(InDesign CC)

・Tools+ 8.0(InDesign CC)

・AutoPrint 6.0 for InDesign(InDesign CC)

・InDex 6.0(InDesign CC)


・Ruby Manager 7.1(InDesign CS6)

・Tools+ 7.0(InDesign CS6)

・AutoPrint 5.0 for InDesign(InDesign CS6)

・InDex 5.1(InDesign CS6)

※Ruby Manager 7.0、InDex 5.0はWindows 8以降に対応していません。


QuarkXPress 9はWindows 10をサポートしていません。QuarkXPress 9用の弊社のXTension製品もWindows 10での動作を保証しません。


※Windows 10は最新のリリース版を使用しています。動作環境はOSに依存します。


※InDesign CC 2015は11.0.1を使用しています。

 InDesign CC 2014は10.2を使用しています。

 InDesign CCは9.3を使用しています。

 InDesign CS6は8.1を使用しています。

 各製品にはInDesignの以前のバージョン用の製品が同梱されていますが、それらの動作確認は行っておりません。

※InDesign本体の対応状況はAdobe社のサイトをご確認下さい。

※カスタマイズ製品につきましては、個別に対応致します。


<関連情報>

弊社製品の動作環境について

弊社製品のOS X 10.10 Yosemiteへの対応について

弊社製品のOS X 10.9 Mavericks、Windows 8.1への対応について

弊社製品のWindows 8への対応について

弊社製品のOS X 10.8 Mountain Lionへの対応について

弊社製品のMac OS X 10.7 Lionへの対応について

弊社製品のSnow LeopardおよびWindows 7への対応について


お問合せは、E-mailでinfoLCS@loyal.co.jpまでお願いします。


以 上


<平成28年11月3日追記>

※InDesign CC 2017用の弊社Plug-in製品はWindows 10を正式にサポートします。

<平成29年10月19日追記>

※InDesign CC 2018用の弊社Plug-in製品はWindows 10を正式にサポートします。